{% extends 'base_customer.html.twig' %}

{% block title %}Informations Personnelles{% endblock %}

{% block body %}
	<section id="information-personnel-edit" class="container-fluid">
		<section class="container">
			<header class="row">
                <div class="col-12">
					<h1 class="service">Informations Personnelles</h1>
				</div>
			</header>
			<div class="row">				
					<div class="col-12 bottom">	
						{{ form_start(form) }}
    					{{ form_row(form.genres, { 'label': 'Genre' }) }}
    					{{ form_row(form.firstname, { 'label': 'Prénom' }) }}
						{{ form_row(form.lastname, { 'label': 'Nom' }) }}
						{{ form_row(form.username, { 'label': 'Nom utilsateur' }) }}  
						{{ form_row(form.email, { 'label': 'Email' }) }}
    					{{ form_row(form.phone, { 'label': 'Téléphone' }) }}
    					{{ form_row(form.address, { 'label': 'Adresse' }) }}
    					{{ form_row(form.postal_code, { 'label': 'Code Postal' }) }}
    					{{ form_row(form.city, { 'label': 'Ville' }) }} 
						{{ form_row(form.valider,{'attr':{ 'class':'btn btn-primary envoyer'}}) }}
						{{ form_end(form) }}
    					<a href="{{ path('home') }}">Retour</a>
					</div>
				</div>	
			</div>
		</section>
	</section>				
{% endblock %}